u.box-header:before, .box-body:before, .box-footer:before, .box-header:after, .box-body:after, .box-footer:after {
    content: " ";
    display: table
}

.box-header:after, .box-body:after, .box-footer:after {
    clear: both
}

.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative
}

.box-header.with-border {
    border-bottom: 1px solid #f4f4f4
}

.collapsed-box .box-header.with-border {
    border-bottom: none
}

.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1
}

.box-header > .fa, .box-header > .glyphicon, .box-header > .ion {
    margin-right: 5px
}

.box-header > .box-tools {
    float: right;
    margin-top: -5px;
    margin-bottom: -5px
}

.box-header > .box-tools [data-toggle="tooltip"] {
    position: relative
}

.box-header > .box-tools.pull-right .dropdown-menu {
    right: 0;
    left: auto
}

.box-header > .box-tools .dropdown-menu > li > a {
    color: #444 !important
}

.users-list {
    list-style: none;
    margin: 0;
    padding: 0
}

.users-list > li > a:hover, .users-list > li > a:hover .users-list-name {
    color: #999
}

.users-list-name, .users-list-date {
    display: block
}

.flex-fill {
    padding-bottom: 20px;
}

.users-list-name {
    font-weight: 600;
    color: #444;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.li-disabled {
    pointer-events:none;
    opacity:0.6;
}

.info-box {
    display: block;
    min-height: 90px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    margin-bottom: 15px
}

.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 90px;
    width: 90px;
    text-align: center;
    font-size: 45px;
    line-height: 90px;
    background: rgba(0, 0, 0, 0.2)
}

.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #f39c12 !important
}

.bg-red, .bg-yellow, .bg-aqua, .bg-blue, .bg-light-blue, .bg-green, .bg-navy, .bg-teal, .bg-olive, .bg-lime, .bg-orange, .bg-fuchsia, .bg-purple, .bg-maroon, .bg-black, .bg-red-active, .bg-yellow-active, .bg-aqua-active, .bg-blue-active, .bg-light-blue-active, .bg-green-active, .bg-navy-active, .bg-teal-active, .bg-olive-active, .bg-lime-active, .bg-orange-active, .bg-fuchsia-active, .bg-purple-active, .bg-maroon-active, .bg-black-active, .callout.callout-danger, .callout.callout-warning, .callout.callout-info, .callout.callout-success, .alert-success, .alert-danger, .alert-error, .alert-warning, .alert-info, .label-danger, .label-info, .label-warning, .label-primary, .label-success, .modal-primary .modal-body, .modal-primary .modal-header, .modal-primary .modal-footer, .modal-warning .modal-body, .modal-warning .modal-header, .modal-warning .modal-footer, .modal-info .modal-body, .modal-info .modal-header, .modal-info .modal-footer, .modal-success .modal-body, .modal-success .modal-header, .modal-success .modal-footer, .modal-danger .modal-body, .modal-danger .modal-header, .modal-danger .modal-footer {
    color: #fff !important
}

.info-box-content {
    padding: 5px 10px;
    margin-left: 90px
}

.info-box-text {
    display: block;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.info-box-text {
    text-transform: uppercase
}

.info-box-number {
    display: block;
    font-weight: bold;
    font-size: 18px
}


